/* List reviews ================ */

.list-reviews {
  padding-top: 25px;

  @media (--laptop-small-max) {
    padding-top: 60px;
  }

  @media (--tablet-small-max) {
    padding-top: 40px;
  }
}

.review-section {

  @media (--laptop-small-max) {
    text-align: center;
  }
}

.review-section__name {
  margin-bottom: 20px;
  color: var(--color-primary);
  font-weight: var(--text-font-weight-bold);
}

.review-section__text {
  max-width: 1150px;
  margin-bottom: 20px;

  @media (--laptop-max) {
    max-width: 800px;
  }

  @media (--laptop-small-max) {
    max-width: 600px;
    margin: 0 auto;
  }
}

.review-section__location {
  display: flex;
  align-items: center;
  color: var(--color-primary);

  @media (--laptop-small-max) {
    justify-content: center;
  }
}

.review-section__icon {
  width: 37px;
  height: 49px;

  @media (--desktop-large-max) {
    width: 25px;
    height: 37px;
  }

  + .review-section__city {
    margin-left: 20px;

    @media (--laptop-max) {
      margin-left: 10px;
    }
  }
}

.review-section__city {
  font-weight: var(--text-font-weight-bold);
}
/* ================ end list reviews */
